CREATE TABLE cse_om_order_asset_maps (
    MAP_ID                         NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    INTERFACE_STATUS_CODE          VARCHAR2(120) ,
    ERROR_TEXT                     VARCHAR2(4000),
    HEADER_ID                      NUMBER(18, 0) ,
    ORDER_NUMBER                   VARCHAR2(480) ,
    LINE_ID                        NUMBER(18, 0) ,
    LINE_NUMBER                    VARCHAR2(480) ,
    FULFILL_LINE_ID                NUMBER(18, 0) ,
    CUSTOMER_ASSET_START_DATE      TIMESTAMP(6)  ,
    INSTALLED_DATE                 DATE          ,
    PARTITION_NUMBER               NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY             VARCHAR2(320) ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_CLOB001         CLOB          ,
    EXTN_ATTRIBUTE_CLOB002         CLOB          ,
    EXTN_ATTRIBUTE_CLOB003         CLOB          ,
    EXTN_ATTRIBUTE_CLOB004         CLOB          ,
    EXTN_ATTRIBUTE_CLOB005         CLOB          ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    ATTRIBUTE_CHAR1                VARCHAR2(960) ,
    ATTRIBUTE_CHAR2                VARCHAR2(960) ,
    ATTRIBUTE_CHAR3                VARCHAR2(960) ,
    ATTRIBUTE_CHAR4                VARCHAR2(960) ,
    ATTRIBUTE_CHAR5                VARCHAR2(960) ,
    ATTRIBUTE_CHAR6                VARCHAR2(960) ,
    ATTRIBUTE_CHAR7                VARCHAR2(960) ,
    ATTRIBUTE_CHAR8                VARCHAR2(960) ,
    ATTRIBUTE_CHAR9                VARCHAR2(960) ,
    ATTRIBUTE_CHAR10               VARCHAR2(960) ,
    ATTRIBUTE_CHAR11               VARCHAR2(960) ,
    ATTRIBUTE_CHAR12               VARCHAR2(960) ,
    ATTRIBUTE_CHAR13               VARCHAR2(960) ,
    ATTRIBUTE_CHAR14               VARCHAR2(960) ,
    ATTRIBUTE_CHAR15               VARCHAR2(960) ,
    ATTRIBUTE_CHAR16               VARCHAR2(960) ,
    ATTRIBUTE_CHAR17               VARCHAR2(960) ,
    ATTRIBUTE_CHAR18               VARCHAR2(960) ,
    ATTRIBUTE_CHAR19               VARCHAR2(960) ,
    ATTRIBUTE_CHAR20               VARCHAR2(960) ,
    ATTRIBUTE_CHAR21               VARCHAR2(960) ,
    ATTRIBUTE_CHAR22               VARCHAR2(960) ,
    ATTRIBUTE_CHAR23               VARCHAR2(960) ,
    ATTRIBUTE_CHAR24               VARCHAR2(960) ,
    ATTRIBUTE_CHAR25               VARCHAR2(960) ,
    ATTRIBUTE_CHAR26               VARCHAR2(960) ,
    ATTRIBUTE_CHAR27               VARCHAR2(960) ,
    ATTRIBUTE_CHAR28               VARCHAR2(960) ,
    ATTRIBUTE_CHAR29               VARCHAR2(960) ,
    ATTRIBUTE_CHAR30               VARCHAR2(960) ,
    ATTRIBUTE_NUMBER1              NUMBER        ,
    ATTRIBUTE_NUMBER2              NUMBER        ,
    ATTRIBUTE_NUMBER3              NUMBER        ,
    ATTRIBUTE_NUMBER4              NUMBER        ,
    ATTRIBUTE_NUMBER5              NUMBER        ,
    ATTRIBUTE_NUMBER6              NUMBER        ,
    ATTRIBUTE_NUMBER7              NUMBER        ,
    ATTRIBUTE_NUMBER8              NUMBER        ,
    ATTRIBUTE_NUMBER9              NUMBER        ,
    ATTRIBUTE_NUMBER10             NUMBER        ,
    ATTRIBUTE_DATE1                DATE          ,
    ATTRIBUTE_DATE2                DATE          ,
    ATTRIBUTE_DATE3                DATE          ,
    ATTRIBUTE_DATE4                DATE          ,
    ATTRIBUTE_DATE5                DATE          ,
    ATTRIBUTE_TIMESTAMP1           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5           TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    MAP_ID                         NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    HEADER_ID                      NUMBER(18, 0) ,
    ORDER_NUMBER                   VARCHAR2(480) ,
    LINE_ID                        NUMBER(18, 0) ,
    LINE_NUMBER                    VARCHAR2(480) ,
    FULFILL_LINE_ID                NUMBER(18, 0) ,
    CUSTOMER_ASSET_START_DATE      TIMESTAMP(6)  ,
    INSTALLED_DATE                 DATE          ,
    ATTRIBUTE_CATEGORY             VARCHAR2(320) ,
    EXTN_ATTRIBUTE_CHAR001         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR002         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR003         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR004         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR005         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR006         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR007         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR008         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR009         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR010         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR011         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR012         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR013         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR014         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR015         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR016         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR017         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR018         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR019         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR020         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR021         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR022         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR023         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR024         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR025         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR026         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR027         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR028         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR029         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR030         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR031         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR032         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR033         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR034         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR035         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR036         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR037         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR038         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR039         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR040         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR041         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR042         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR043         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR044         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR045         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR046         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR047         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR048         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR049         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR050         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR051         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR052         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR053         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR054         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR055         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR056         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR057         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR058         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR059         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR060         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR061         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR062         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR063         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR064         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR065         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR066         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR067         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR068         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR069         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR070         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR071         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR072         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR073         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR074         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR075         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR076         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR077         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR078         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR079         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR080         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR081         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR082         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR083         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR084         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR085         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR086         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR087         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR088         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR089         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR090         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR091         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR092         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR093         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR094         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR095         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR096         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR097         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR098         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR099         VARCHAR2(4000),
    EXTN_ATTRIBUTE_CHAR100         VARCHAR2(4000),
    EXTN_ATTRIBUTE_NUMBER001       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER002       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER003       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER004       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER005       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER006       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER007       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER008       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER009       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER010       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER011       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER012       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER013       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER014       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER015       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER016       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER017       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER018       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER019       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER020       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER021       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER022       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER023       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER024       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER025       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER026       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER027       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER028       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER029       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER030       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER031       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER032       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER033       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER034       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER035       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER036       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER037       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER038       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER039       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER040       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER041       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER042       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER043       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER044       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER045       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER046       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER047       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER048       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER049       NUMBER        ,
    EXTN_ATTRIBUTE_NUMBER050       NUMBER        ,
    EXTN_ATTRIBUTE_TIMESTAMP001    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP002    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP003    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP004    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP005    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP006    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP007    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP008    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP009    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_TIMESTAMP010    TIMESTAMP(6)  ,
    EXTN_ATTRIBUTE_CLOB001         CLOB          ,
    EXTN_ATTRIBUTE_CLOB002         CLOB          ,
    EXTN_ATTRIBUTE_CLOB003         CLOB          ,
    EXTN_ATTRIBUTE_CLOB004         CLOB          ,
    EXTN_ATTRIBUTE_CLOB005         CLOB          ,
    CURRENCY_CODE                  VARCHAR2(60)  ,
    CORP_CURRENCY_CODE             VARCHAR2(60)  ,
    CURCY_CONV_RATE_TYPE           VARCHAR2(120) ,
    ATTRIBUTE_CHAR1                VARCHAR2(960) ,
    ATTRIBUTE_CHAR2                VARCHAR2(960) ,
    ATTRIBUTE_CHAR3                VARCHAR2(960) ,
    ATTRIBUTE_CHAR4                VARCHAR2(960) ,
    ATTRIBUTE_CHAR5                VARCHAR2(960) ,
    ATTRIBUTE_CHAR6                VARCHAR2(960) ,
    ATTRIBUTE_CHAR7                VARCHAR2(960) ,
    ATTRIBUTE_CHAR8                VARCHAR2(960) ,
    ATTRIBUTE_CHAR9                VARCHAR2(960) ,
    ATTRIBUTE_CHAR10               VARCHAR2(960) ,
    ATTRIBUTE_CHAR11               VARCHAR2(960) ,
    ATTRIBUTE_CHAR12               VARCHAR2(960) ,
    ATTRIBUTE_CHAR13               VARCHAR2(960) ,
    ATTRIBUTE_CHAR14               VARCHAR2(960) ,
    ATTRIBUTE_CHAR15               VARCHAR2(960) ,
    ATTRIBUTE_CHAR16               VARCHAR2(960) ,
    ATTRIBUTE_CHAR17               VARCHAR2(960) ,
    ATTRIBUTE_CHAR18               VARCHAR2(960) ,
    ATTRIBUTE_CHAR19               VARCHAR2(960) ,
    ATTRIBUTE_CHAR20               VARCHAR2(960) ,
    ATTRIBUTE_CHAR21               VARCHAR2(960) ,
    ATTRIBUTE_CHAR22               VARCHAR2(960) ,
    ATTRIBUTE_CHAR23               VARCHAR2(960) ,
    ATTRIBUTE_CHAR24               VARCHAR2(960) ,
    ATTRIBUTE_CHAR25               VARCHAR2(960) ,
    ATTRIBUTE_CHAR26               VARCHAR2(960) ,
    ATTRIBUTE_CHAR27               VARCHAR2(960) ,
    ATTRIBUTE_CHAR28               VARCHAR2(960) ,
    ATTRIBUTE_CHAR29               VARCHAR2(960) ,
    ATTRIBUTE_CHAR30               VARCHAR2(960) ,
    ATTRIBUTE_NUMBER1              NUMBER        ,
    ATTRIBUTE_NUMBER2              NUMBER        ,
    ATTRIBUTE_NUMBER3              NUMBER        ,
    ATTRIBUTE_NUMBER4              NUMBER        ,
    ATTRIBUTE_NUMBER5              NUMBER        ,
    ATTRIBUTE_NUMBER6              NUMBER        ,
    ATTRIBUTE_NUMBER7              NUMBER        ,
    ATTRIBUTE_NUMBER8              NUMBER        ,
    ATTRIBUTE_NUMBER9              NUMBER        ,
    ATTRIBUTE_NUMBER10             NUMBER        ,
    ATTRIBUTE_DATE1                DATE          ,
    ATTRIBUTE_DATE2                DATE          ,
    ATTRIBUTE_DATE3                DATE          ,
    ATTRIBUTE_DATE4                DATE          ,
    ATTRIBUTE_DATE5                DATE          ,
    ATTRIBUTE_TIMESTAMP1           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4           TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5           TIMESTAMP(6)  ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    REQUEST_ID                     NUMBER(18, 0) ,
    JOB_DEFINITION_NAME            VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE         VARCHAR2(3600),
    INTERFACE_STATUS_CODE          VARCHAR2(120) ,
    PARTITION_NUMBER               NUMBER(18, 0) ,
    ERROR_TEXT                     VARCHAR2(4000),
    CONSTRAINT pk_cse_om_order_asset_maps PRIMARY KEY (MAP_ID, MAP_ID)
);
